w3hello.com logo
Home PHP C# C++ Android Java Javascript Python IOS SQL HTML videos Categories
Bundle install gets permission issues with global RVM install
This error doesn't necessarily need to be solved. Your bundle is installing properly, but it's not able to remove cached gems. It's a pretty harmless error unless you're running way short on hard drive space. I actually get this same error too. The problem is that my home directory is remotely mounted, so local root doesn't have permission to modify items there. Local root only has global write permissions on local directories. I imagine, based on what you describe, that you have the same issue. You could remove the files manually, or you could instruct rvm to install gems in a directory on the local machine.

Categories : Ruby On Rails

How to Install Matplotlib Basemap Module on Windows 7 with WinPython (or any Python stack install)?
I use windows. And my installation failed with official guidance, too. Finally I installed Basemap using the following method. Although I am not sure if it will go right for you, I just offer mine. First of all, you must have pip in your computer. (It is much easier to install, compared with Basemap and other things. And it can be used to install many useful packages.) Then go this great link: http://www.lfd.uci.edu/~gohlke/pythonlibs/ And download the file named "basemap‑1.0.8‑cp27‑none‑win_amd64.whl". Remove the .whl file to directory "C:Python27". (Maybe you installed your python in different disk, then change it accordingly.) Open terminal. (Use cmd or Git Bash or something else.) Use command: pip install basemap‑1.0.8‑cp27‑none‑win_amd64.whl

Categories : Python

pip install Python-linkedin issues
I believe this is not your fault. I took a quick glance at the current master tree of python-linkedin repository and it seems that README.rst file is missing from the distribution the author uploaded to PyPi. I'm filing a bug and attaching a pull request so hopefully you'll be able to install it soon. Edit: there's already an issue raised, I'm just going to attach a pull request then: https://github.com/ozgur/python-linkedin/pull/20 Edit: attach a method on how to make it install for you, and still be able to uninstall and/or update through pip if you want to. Go to my fork for now: https://github.com/woozyking/python-linkedin git clone https://github.com/woozyking/python-linkedin.git or download the zip (Extract zip and) go into python-linkedin folder. Do python setup.py sdist Go int

Categories : Python

Unable to install ruby using rvm due to mac port issues
make sure you can run sudo /usr/bin/rsync -rtzv --delete-after rsync://rsync.macports.org/release/tarballs/base.tar /opt/local/var/macports/sources/rsync.macports.org/release/tarballs when you find proper flags (proxy!) then you can make sure macports will use them with rsync_options from macports.conf

Categories : Ruby

C# WPF - Build issues between Windows 7 & 8
I assume there must be differences in the .Net4 libraries between windows 8 and 7??? You'll have to forgive me, I'm fairly new ish to programming. Windows 8 comes with .NET 4.5, which is an in-place upgrade to .NET 4. If you install .NET 4.5 on Windows 7, you'll likely get the same behavior. It's possible you've hit one of the .NET 4.5 compatibility issues, so you're seeing different behavior on systems with 4.5 installed.

Categories : Wpf

Issues Regarding UI Block in Windows 8 App
All the code with all for loops and image processing in PageLoaded is executed on the UI thread, so that probably what is preventing the dispatcher time to execute. You could add await Task.Delay(10); inside the for loops to free a little of the UI thread. You could also use await Task.Run(()=>{ ....}); to execute the image processing on WriteableBitmap which don't need to be executed on the UI thread

Categories : C#

can i install GNU DDD into Windows 7 OS?
You can do it installing Cygwin. In this way you can use all the linux GNU Tools under Windows. Cygwin is a Unix-like environment and command-line interface for Microsoft Windows. Cygwin provides native integration of Windows-based applications, data, and other system resources with applications, software tools, and data of the Unix-like environment. Thus it is possible to launch Windows applications from the Cygwin environment, as well as to use Cygwin tools and applications within the Windows operating context. Here's the Cygwin installation guide.

Categories : C++

Issues running ant.cmd in windows, "/*? unrecognized
You are not supposed to run ant.cmd, that script is for OS/2, not Windows. You should run ant.bat. Or just ant, if the bin directory of ant is in your PATH` You might find more info here

Categories : Java

Issues using bcrypt 3.0.1 with ruby2.0 on Windows
bcrypt-ruby 3.0.1 was released about 2 years ago and is not compatible with your environment. You have to use the latest release [3.1.2]. That's how I declared it in my Gemfile: gem 'bcrypt-ruby', github: 'codahale/bcrypt-ruby' or gem 'bcrypt-ruby', '3.1.2' to get it from http://rubygems.org To get rid of error (can't activate bcrypt-ruby (~> 3.0.0), ...) go to ruby_dir/lib/ruby/gems/2.0.0/gems/activemodel-4.0.0/lib/active_model/secure_password.rb:47 and change the line to gem 'bcrypt-ruby', '~> 3.0.0' to gem 'bcrypt-ruby', '~> 3.1.0'

Categories : Ruby On Rails

Emacs on Windows C-h and Shift-? issues
Sounds like you are on Linux or UNIX. Enter this at your Linux/UNIX shell prompt: stty -a. Look at what follows erase = in the output. It will be either ^H or ^?. Depending on which it is, put that in your Linux/UNIX shell startup file (e.g. .cshrc, .bashrc) as the stty erase setting. IOW one of these: stty erase ^H stty erase ^? Here is some more explanation: http://www.hypexr.org/linux_ruboff.php http://hints.macworld.com/article.php?story=20040930002324870 http://www.unix.com/unix-dummies-questions-answers/10766-ctrl-h-versus-versus-backspace.html http://www.emacswiki.org/emacs/BackspaceKey

Categories : Emacs

ASP.NET website issues with Windows 8.1/IE 11 browser
Install .NET 4.5 on the server. It overwrites ASP.NET assemblies with newer versions where the known image button click issue is resolved. We have this also resolved with a hotfix, however installing .NET 4.5 was ultimately accepted as our solution.

Categories : Asp Net

How to install Poppler on Windows
It looks like a version that is build-able with visual studio can be found here https://bitbucket.org/merarischroeder/poppler-for-windows/overview

Categories : Python

how to install matplotlib in windows
The problem is with the API mismatch as stated in the error message. First of all use pip to uninstall numpy. pip uninstall numpy Then get the latest binary installer for numpy and matplotlib from here selecting your version of python and windows 32 or 64 bit. Then install it as normal software installer. Make sure it finds your version of python during the installation. This is it !!

Categories : Python

How do i install xgoogle for Windows?
Welcome to StackExchange! What you have to do is get the xgoogle folder in the same directory as your Python file, and then make sure that it has these files: search.py BeatifulSoup.py browser.py __init__.py Then try import xgoogle or from xgoogle import GoogleSearch, SearchError or also import xgoogle.search or also from xgoogle import *. If none of these work, tell us what's in the xgoogle folder and where that folder is. Tell us what happens...

Categories : Python

Install and Run Windows Service in C++
At least based on the code you've linked, you have a ServiceMain, and (presumably in main) you call CreateService. The step you seem to be missing is a call to StartService after you call CreateService.

Categories : C++

How to install pgTAP on Windows?
Since you need to use pgTAP with Postgres 9.2, you can just make a few modifications of the source file and copy it directly. See this wiki page for details. To summarize, once you have Strawberry Perl or ActivePerl installed, run these commands: copy sql/pgtap.sql.in sql/pgtap.sql perl.exe -pi.bak -e "s/TAPSCHEMA/tap/g" sql/pgtap.sql perl.exe -pi.bak -e "s/__OS__/win32/g" sql/pgtap.sql perl.exe -pi.bak -e "s/__VERSION__/0.24/g" sql/pgtap.sql perl.exe -pi.bak -e "s/^-- ## //g" sql/pgtap.sql copy sql/pgtap.sql "%ProgramFiles%PostgreSQL9.2share" As for pg_prove, on Strawberry Perl, you can install from CPAN, like so: cpan TAP::Parser::SourceHandler::pgTAP On ActivePerl, you can install the PPM: ppm install TAP-Parser-SourceHandler-pgTAP

Categories : Unit Testing

IIS fails to install on Windows 7
I've encountered the same error while I was installing the IIS on a windows 7 , 32 bit machine. I've tried almost all the solution that I found in many websites. In order to get rid of this error you can do a repair of the OS. it will solve the issue permanently.

Categories : Iis

Cannot Install Microsoft .NET 3.5 on Windows XP
Add this Config to your app Config, then your application will works by any installed version of .NET framework, also it will be faster on .NET 4 and 4.5 <startup> <supportedRuntime version="v2.0.50727"/> <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/> <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/> </startup> Good luck.

Categories : Dotnet

How to install go-sql-driver on Windows
Download the Windows version of Git from http://git-scm.com/downloads. Run the downloaded executable file, currently Git-1.8.3-preview20130601.exe, which will start a Git Setup wizard to install Git. Check Git Setup Options Run Git from the Windows Command Prompt Checkout as-is, commit Unix-style line endings Check the installation by running: C:>git --version git version 1.8.3.msysgit.0

Categories : Windows

How to build and install GCC on Windows 7, ver. 4.8.1
I can download MSYS from MinGW YOu can. and it will do everything(I hope?) for me. It won't. MSys provides environment for building software that requires unix-like environment. To be more precise - autotools. If you aren't familiar with *nix build process (configure script), Mingw won't really help you. However, from what I see there, it says that MinGW comes with already built version of GCC, Yes, version 4.7.2 at the moment. meaning I won't be able to use mine anyway. Am I right? No. If you don't add Mingw/MSys to your PATH, you can keep multiple different installations on the same machine. It also SHOULD be possible to use multiple different versions of gcc within the same installation of mingw, but things can get messy here. (gcc3 and gcc4 should be able to e

Categories : C++

Joomla is not install in windows 7?
I hope the database that you entered does not exist. So Joomla may be taking to time to create the database and associated tables. Create a database for joomla and try again. Hope my suggestion help. Thank you :-)

Categories : Joomla

How to install hscurses on Windows
Well I found the solution $ export LIBRARY_PATH=/c/Code/Haskell/pdcurses $ export C_INCLUDE_PATH=/c/Code/Haskell/pdcurses Don't know why --extra-include-dirs and --extra-lib-dirs didn't work though.

Categories : Windows

How to install .net on Windows CE 6.0 (Motorola)
You can't simply copy the framework folders from one machine to another, there's a lot more to .NET than just that. Even if you could, the framework that runs in mobile devices is not the same one that runs in Windows. You need to download this and that (probably just the latter will do, though).

Categories : Dotnet

How to install v8-profiler on Windows 8 (64 bit) using npm?
In my case it was not about x64. The reason is that the plugin was designed for old Node (like 0.3) It breaks with 0.10. You need to look at forks of the module to see fixes. This one seems to be the most correct and supported by node inspector guys https://github.com/nodefly/nodefly-v8-profiler I've tried this one with removed heap profiler, which is actually broken npm install git://github.com/tonistiigi/v8-profiler.git#remove-heap-profiler

Categories : Javascript

How to install Flask on Windows?
Install pip as described here: How to install pip on windows? Then do pip install flask That installation tutorial is a bit misleading, it refers to actually running it in a production environment.

Categories : Python

why can't install module in windows by ppm?
you need to check your version of perl against the supported versions here http://code.activestate.com/ppm/Net-Address-IP-Local/ you can do perl -V to see which version of perl you're running

Categories : Perl

Ruby on Rails deployment issues with Windows
You need to install Node.js and restart your machine; and you can remove therubyracer gem as Node.js will replace it. check also this answer on a similar question

Categories : Javascript

.NET COM Issues with VB6 in Windows 7: Event doesn't work
Finally the problem is resolved. I was just registering the dll, but not the tlb on the Windows 7 machine. I am using WIX to create the package. I have now added both dll and tlb fragments to the wxs script (generated by heat) to resolve this.

Categories : Dotnet

IE Scrollbar issues when using Windows.load function
I dont see one jQuery line in your code, you are using just plain JS. But if you are using jQuery, means if you implemented it in your html, then you could use it: function RecreateDynamicTextboxes() { var values = eval('<%=Values%>'); if (values != null) { var html = ""; for (var i = 0; i < values.length; i++) { html += "<div>" + GetDynamicTextBox(values[i]) + "</div>"; } $("#TextBoxContainer").html(html); } } //Wait for DOM $(document).ready(RecreateDynamicTextboxes); or if you have to wait also for images to load $(document).load(RecreateDynamicTextboxes); Hope it helps...

Categories : C#

Wrap Panel Design Issues in WPF for WIndows 8
Since your DataTemplate items are having fixed size, set ItemWidth property to WrapPanel. Like, <WrapPanel Orientation="Horizontal" Width="245" ItemWidth="33"> </WrapPanel>

Categories : C#

install my WebService on Windows-2000
Version 2.0 of the framework will install on Windows 2000 but Framework 3.0 and 3.5 will not. Version 3.5 supported OS Microsoft Windows XP Microsoft Windows Server 2003 Windows Vista Windows 7,8

Categories : C#

Install Openpyxl on python2.5 on Windows
Just download it from here, extract it and copy the openpyxl-1.6.2openpyxl folder into: C:Python27Lib That should do it (that directory should be added to your python path by default). That assumes default python installation directory. If you've got python installed elsewhere just put the openpyxl into the corresponding lib directory. I was a fan of openpyxl but now, in the hindsight, I'd recommend driving Excel through the COM ports (so long as you've got the license for Excel).

Categories : Python

Cannt install github for windows
Try this: Advanced Computer User Solution (manual update): 1) Start your computer and log on as an administrator. 2) Click the Start button then select All Programs, Accessories, System Tools, and then click System Restore. 3) In the new window, select "Restore my computer to an earlier time" option and then click Next. 4) Select the most recent system restore point from the "On this list, click a restore point" list, and then click Next. 5) Click Next on the confirmation window. 6) Restarts the computer when the restoration is finished. Novice Computer User Solution (completely automated): 1) Download (0xc000007b) repair utility. 2) Install program and click Scan button. 3) Click the Fix Errors button when scan is completed. 4) Restart your computer. From here.

Categories : Windows

How to install django on jython (Windows 7)
This tutorial shows you how to install it. Ideally everything boils down to two points: First you need to get pip, here is a good tutorial on how that is done. If you don't want to read that, you can simply download pip from here. After that, you will need to extract it, I suggest 7-zip. After that, you can go into the directory and find setup.py. Run setup.py like jython setup.py install -> this might be different. After that, you can do something like pip install django, and it should work if jython is your own python interpreter. Otherwise, you are going to have to go into your jython directory, then go into a directory called scripts. Then run pip.exe install django if you're running on windows. Please note, that my advice is from that of a Windows user, so your experience might be

Categories : Python

Can't install libv8 3.11.8.17 in Rails on Windows
I'm using libV8 and TheRubyRacer on prod only in my Linux environment. I separate them in the Gemfile: group :production do gem 'libv8', '~> 3.11.8.3' gem 'therubyracer', :platform => :ruby end Then I bundle install without production: bundle install --without production (See SO article: Why does 'bundle' install production gems on my development machine?) This seems to avoid the whole V8 debate on Windows.

Categories : Ruby On Rails

How to install libcurl for Windows Phone 8
Currently libcurl does not support Windows Phone. Seems unlikely to in near term due to lack of BSD sockets in the Windows Phone 8 SDK. We recoded our HTTP layer to use native Microsoft XMLHTTP. Note there are a few benefits to this: the OS knows how to use User defined proxies (especially passworded ones), and networking libraries discovery can be better with native (when to turn on the hardware, reachability etc).

Categories : C++

Windows composer install issue
Is SSL enabled in the correct php.ini? If the installation approach via the windows executable fails, you might switch to just downloading the composer.phar to your PHP dir, e.g. C:phpcomposer.phar. Then add composer.bat file inside the C:php folder which forwards commands to the PHAR file: @ECHO OFF php "%~dp0composer.phar" %* Also add the path to your php directory (e.g. C:php) to the Path in your System variables. This result in a global installaton of composer. You can call composer on any project path.

Categories : PHP

How to install BigMemory and bigrf on windows OS
Going to the CRAN page here, shows you that you have to compile the sources on windows. Google how to do it or look at official document : here Of course if package A depends on B you have to install B before A yourself. EDIT: actually it says OS_type : unix

Categories : R

Can't install pycrypto on windows virtualenv
I met the same problem when building Fabric in windows. The reason was mingw32's gcc config when building pycrypto. In configure, gcc's setting -std is set to c99. But, when -std is c99, __STRICT_ANSI__ is defined and typedef _off_t off_t and _off64_t off64_t in "sys/types.h" are skipped. I succeeded to build pycrypto by modifying sys/types.h in mingw32 but it was brutal.

Categories : Python

Install Haskell terminfo in Windows
So I tried cabal install terminfo --extra-lib-dirs=/lib/ncursesw, but then I realized that cabal is a windows app, so I've also tried --extra-lib-dirs=c:/cygwin/lib/ncursesw In the end, final solution is as follows: Install Cygwin and ncursesw-devel package there Run cygwin and configure GCC: $ export C_INCLUDE_PATH=/usr/include/ncursesw Since C:cygwinusrinclude cursesw curses.h is a soft-reference in Cygwin, you should manually replace this file with curses.h from the same folder From the same Cygwin terminal you can now start Cabal (it's a Windows program!): $ cabal install terminfo --extra-lib-dirs=c:/cygwin/lib --extra-include-dirs=c:/cygwin/usr/include/ncursesw --extra-include-dirs=c:/cygwin/usr/include So, the library was installed. But when I try to actually use that function

Categories : Haskell



© Copyright 2017 w3hello.com Publishing Limited. All rights reserved.